.caldate {
position: relative;
display: inline;
float: left;
padding-right: 2px;
font-weight: 100;
width: 15%; 
text-align: center;
}

.calinfo {
position: relative;
display: inline;
float: left;
padding: 2px;
padding-left: 6px; 
padding-bottom: 3px;
width: 85%;
text-align: left;
}

.blogpost {
position: relative;
display: inline;
float: left;
padding: 2px;
padding-left: 6px; 
padding-bottom: 3px;
width: 100%;
text-align: left;
}

.calcontainer {
clear: both;
display: block;
text-align: left;
border-top-width: 0.5px;
border-top-color: lightgrey;
border-top-style: Solid;
}

.blogpostcontainer {
clear: both;
display: block;
text-align: left;
border-top-width: 0.5px;
border-top-color: lightgrey;
border-top-style: Solid;
padding: 2px;
padding-left: 6px; 
padding-bottom: 3px;
width: 100%;
}

.connectcontainer {
clear: both;
display: block;
text-align: left;
border-top-width: 0.5px;
border-top-color: lightgrey;
border-top-style: Solid;
padding: 2px;
padding-left: 6px; 
padding-bottom: 0.5rem;
padding-top: 0.5rem;
width: 100%;
}

.triadButton{
position:absolute;
width:16.66%;
height:33.33%;
left:41.66%;
top:33.33%;
border:none;
/*border:5px solid;
border-color: white;*/
z-index:5;
}

#triad0{
position:absolute;
width:16.66%;
height:33.33%;
right:33.33%;
bottom:16.66%;
border:none;
/*          border:0.1px solid;
border-color: white;*/
z-index:4;
}

#triad1{
position:absolute;
width:16.66%;
height:33.33%;
left:33.33%;
top:16.66%;
border:none;
/*          border:0.1px solid;
border-color: white;*/
z-index:4;
}

#triad2{
position:absolute;
width:16.66%;
height:33.33%;
right:33.33%;
top:16.66%;
border:none;
/*        border:0.1px solid;
border-color: white;*/
z-index:4;
}

#triad3{
position:absolute;
width:16.66%;
height:33.33%;
left:33.33%;
bottom:16.66%;
border:none;
/*          border:0.1px solid;
border-color: white;*/
z-index:4;
}

.categoryHeader{ 
color: #D3D3D3;
font-weight: 500;
line-height: 1.1;
margin-bottom: 0.5rem;
font-size: 1.5rem;
}

.categoryHeader a{ color:#D3D3D3 !important; }
.categoryHeader a:hover{ color:white !important; 
                        text-decoration: none}

.siteCredit{
	font-size: 0.75rem;
	color: grey;
	border-top: solid 0.1px;
	border-color: grey;
}



.news{
	position:absolute;
	left: 3rem;
	top: -11rem;

	padding: 1rem;

	background-color: rgba(0, 0, 0, 0.65);
	width: 28rem;
	height: auto;
	z-index: 1000;

	border:1px solid;
	border-color: darkgreen;

}


.newsitem {
position: relative;
/*display: inline;*/
float: left;
padding: 2px;
padding-left: 6px; 
padding-bottom: 3px;
width: 100%;
text-align: left;
}

a.greenlink:link, a.greenlink:visited { color: green; }
a.greenlink:hover { color: darkgreen;}


/*specify different css depending on screen width!*/

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	.news{

		position:relative;
		left: 0rem;
		top: 0rem;
		background-color: transparent;);
		z-index: 1000;



		width: auto;
		height: auto;

		padding: 1rem;
		padding-bottom: 2rem;

		border:1.5px solid;
		border-color: darkgreen;

		margin-bottom: 0.5rem;

	}


}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    /*Insert your tablet CSS in here!
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    /*Insert your mobile CSS in here!
}


